/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.margin10{margin:10px ;}

.wpcf7 input[type="text"], input[type="email"], textarea
{
width: 100%;
padding: 16px;
border: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
color: #999;
background-color: #eee;
font-size: 14px;
}

.wpcf7 input[type="submit"]
{
color:#666666;
display: inline-block;
margin: 10px 0 15px 5px;
font-family: inherit;
cursor: pointer;
position: relative;
padding: 0.3em 1em;
border: 2px solid;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: transparent;
font-size: 20px;
font-weight: 500;
line-height: 1.7em !important;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7 input[type="submit"]:hover
{
background: rgba(0, 0, 0, 0.05);
border: 2px solid transparent;
margin: 10px 0 15px 15px;
}

#recipe p{padding-bottom: 16px !important;}